body
{
 background: url(/new_images/newPresentationPoalim/LOGON/BIG_PAGE/login_new_bg.gif) left top !important;
	font-family: Arial;
}
.offscreen {
	overflow: hidden;
	padding: 0;
	margin: 0;
	direction: ltr;
	text-indent: -9999px;
	background-repeat: no-repeat;
	height: 1px;
	text-align: left;	
	display: block;
} 
a:FOCUS, input:FOCUS {
	outline: 1px dotted #c60000;
}

table.login_wrapper_iski
{
 background: url(/new_images/newPresentationPoalim/LOGON/BIG_PAGE/login_flower_bg_iski.png) no-repeat left top;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

table.login_wrapper
{
 background: url(/new_images/newPresentationPoalim/LOGON/BIG_PAGE/login_flower_bg.jpg) no-repeat left top;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
div.login_form_wrapper
{
 background: #fff url(/new_images/newPresentationPoalim/LOGON/BIG_PAGE/login_form_flower.gif) repeat-x left top;
	width: 627px;
	height: 361px;
	border: solid 1px #D5DBE1;
	margin: 0px auto;
}
td.logo
{
	padding: 13px 35px 0px 0px;
}
td.btn_service
{
	text-align: left;
	padding: 42px 0px 0px 35px;
}
td.btn_service a
{
	cursor: pointer;
}

div.login_new_bottom
{
	width: 627px;
}
div.login_new_user
{
	float: right;
	width: 264px;
	margin: 31px auto 0px;
	text-align: center;
}
div.login_new_user table.login_new_user
{
	width: 199px !important;
	margin: 0pc auto;
	text-align: left;
	border: 0px !important
}
div.new_user_links
{
	width: 195px;
	border-top: solid 1px #D5DBE1;
}
div.new_user_links table.new_user_links
{
	width: 100%;
	margin-top: 8px;
	margin-bottom: 12px;
}
table.new_user_links a
{
	font-size: 13px;
}
td.btn_new_user
{
	padding-bottom: 8px;
}
td.btn_movie
{
	padding-bottom: 5px;
}
td.link_icon
{
	width: 11px;
}
td.link_icon img
{
 background: url(/new_images/newPresentationPoalim/LOGON/BIG_PAGE/link_icon.gif) no-repeat 5px 3px;
	width: 11px;
	height: 8px;
}
td.link_text, td.link_text a
{
 font-size:12px;
	color: #264D88;
 text-decoration: none;
	line-height: 19px;
}
td.link_text a:hover
{
 font-size:12px;
	color: #c60000;
	text-decoration: none;
}
td.login_security
{
	border-bottom: solid 1px #D5DBE1;
	border-top: solid 1px #D5DBE1;
}

div.login_form
{
	float: left;
	width: 363px;
	margin: 31px auto 0px;
	text-align: center;
}
table.login_form
{
	width: 295px;
	height: 220px;
	border: solid 1px #c60000;
	background: #edf1f5;
	text-align: center;
	margin: 0px auto;
}
td.login_title
{
	background: #c60000;
	text-align: center;
	height: 24px;
	vertical-align: middle;
}
div.inner_form
{
	width: 256px;
	text-align: center;
	margin: 16px auto 0px;
}
table.inner_form
{
	width: 100%;
	color: #003366;
	font-size: 12px;
}
table.inner_form_bottom
{
	width: 100%;
	color: #003366;
	font-size: 12px;
	margin-top: 14px;
	
}
table.inner_form a, table.inner_form_bottom a
{
	color: #254e86;
	text-decoration: none;
}
table.inner_form a:hover, table.inner_form_bottom a:hover
{
	color: #c60000;
}
tr.form_line
{
	height: 41px;
}
tr.form_line_bottom
{
	height: 33px;
}
tr.form_line_bottom td
{
	vertical-align: top;
}
td.label
{
	vertical-align: top;
	width: 68px;
	font-weight: bold;
	padding-top: 3px;
}
td.input
{
	vertical-align: top;
	width: 171px;
	text-align: right;
}
td.input input
{
	border: solid 1px #C6C9CE;
	background-color: #fff;
	width: 168px;
	height: 21px;
	font-size: 12px;
}
td.qmark
{
	vertical-align: top;
	width: 17px;
}

td.btn_enter
{
	text-align: left;
	padding-left: 20px;
}
